petsc-3.4.2 2013-07-02

# SNESSetIterationNumber

Sets the current iteration number.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESSetIterationNumber(SNES snes,PetscInt iter)

Not Collective

### Input Parameter

snes -SNES context
iter -iteration number

### Keywords

SNES, nonlinear, set, iteration, number,

### See Also

SNESGetFunctionNorm(), SNESGetLinearSolveIterations()

Level:developer
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages